---
search:
  tags:
    - Anti-cheat
    - GET
seo:
  description: >-
    Get the anti-cheat run status and detection coverage. Reference for the GET
    /api/admin/anticheat/status endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Get the anti-cheat run status and detection coverage
  badge: GET
title: Get the anti-cheat run status and detection coverage
type: openapi-operation
---
`GET /api/admin/anticheat/status`

**Responses**

- `200` — Response for status 200
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "lastRun": {
    "id": 0,
    "status": "running",
    "startedAt": "2019-08-24T14:15:22Z",
    "finishedAt": "2019-08-24T14:15:22Z",
    "durationMs": 0,
    "errorMessage": "string"
  },
  "lastSucceededRunId": 0,
  "lastSucceededAt": "2019-08-24T14:15:22Z",
  "coverage": [
    {
      "detectionId": "string",
      "state": "ok",
      "detail": "string"
    }
  ],
  "degraded": [
    {
      "detectionId": "string",
      "state": "ok",
      "detail": "string"
    }
  ],
  "openByTier": [
    {
      "tier": "critical",
      "value": 0
    }
  ],
  "reEscalated": 0
}
```
